<?xml version="1.0" encoding="utf-8"?>
<cBlueprintLoader xmlns:d="http://www.kuju.com/TnT/2003/Delta" d:version="1.0">
	<Blueprint>
		<cNamedTextureSetBlueprint>
			<Name d:type="cDeltaString">Large Logo Digits</Name>
			<TextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="29759040">
					<TextureName d:type="cDeltaString">0</TextureName>
					<TextureID d:type="cDeltaString">RSC\GuildfordDistrict\RailVehicles\Diesel\Class37\BR_Blue\Engine\Textures\[00]primarynumber_0</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="29596304">
					<TextureName d:type="cDeltaString">1</TextureName>
					<TextureID d:type="cDeltaString">RSC\GuildfordDistrict\RailVehicles\Diesel\Class37\BR_Blue\Engine\Textures\[00]primarynumber_1</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="29385984">
					<TextureName d:type="cDeltaString">2</TextureName>
					<TextureID d:type="cDeltaString">RSC\GuildfordDistrict\RailVehicles\Diesel\Class37\BR_Blue\Engine\Textures\[00]primarynumber_2</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="29642496">
					<TextureName d:type="cDeltaString">3</TextureName>
					<TextureID d:type="cDeltaString">RSC\GuildfordDistrict\RailVehicles\Diesel\Class37\BR_Blue\Engine\Textures\[00]primarynumber_3</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="29911544">
					<TextureName d:type="cDeltaString">4</TextureName>
					<TextureID d:type="cDeltaString">RSC\GuildfordDistrict\RailVehicles\Diesel\Class37\BR_Blue\Engine\Textures\[00]primarynumber_4</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="29504328">
					<TextureName d:type="cDeltaString">5</TextureName>
					<TextureID d:type="cDeltaString">RSC\GuildfordDistrict\RailVehicles\Diesel\Class37\BR_Blue\Engine\Textures\[00]primarynumber_5</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="29471808">
					<TextureName d:type="cDeltaString">6</TextureName>
					<TextureID d:type="cDeltaString">RSC\GuildfordDistrict\RailVehicles\Diesel\Class37\BR_Blue\Engine\Textures\[00]primarynumber_6</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="34685760">
					<TextureName d:type="cDeltaString">7</TextureName>
					<TextureID d:type="cDeltaString">RSC\GuildfordDistrict\RailVehicles\Diesel\Class37\BR_Blue\Engine\Textures\[00]primarynumber_7</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="29432008">
					<TextureName d:type="cDeltaString">8</TextureName>
					<TextureID d:type="cDeltaString">RSC\GuildfordDistrict\RailVehicles\Diesel\Class37\BR_Blue\Engine\Textures\[00]primarynumber_8</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
				<cNamedTextureSetBlueprint-sTextureEntry d:id="34937600">
					<TextureName d:type="cDeltaString">9</TextureName>
					<TextureID d:type="cDeltaString">RSC\GuildfordDistrict\RailVehicles\Diesel\Class37\BR_Blue\Engine\Textures\[00]primarynumber_9</TextureID>
				</cNamedTextureSetBlueprint-sTextureEntry>
			</TextureEntry>
		</cNamedTextureSetBlueprint>
	</Blueprint>
</cBlueprintLoader>
